Comment sorting
Open, LowPublic

Description

We'll need sorting after {T28} is done. Also a way to collapse the comments (Ping @KernelFreeze )

Related Objects

StatusAssignedTask
OpenNone
Polsaker created this task.Jun 13 2016, 2:44 AM
monoxane moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.Jun 13 2016, 3:09 AM
Polsaker added a subtask: Restricted Maniphest Task.Jun 13 2016, 3:09 AM
monoxane moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.Jun 13 2016, 3:10 AM
monoxane moved this task from Backlog to 1.1 on the Phuks (throat-1) board.Jun 19 2016, 3:31 AM
Polsaker added a parent task: Restricted Maniphest Task.Jul 10 2016, 9:50 PM
Polsaker removed a parent task: Restricted Maniphest Task.
Polsaker added a subtask: Restricted Maniphest Task.Jul 10 2016, 9:53 PM
Polsaker added a parent task: Restricted Maniphest Task.Nov 20 2016, 4:28 AM
Polsaker closed subtask Restricted Maniphest Task as Resolved.Nov 20 2016, 4:51 PM
Polsaker moved this task from throat-1 to Development on the Phuks board.Dec 11 2016, 3:40 AM
Polsaker edited projects, added Phuks; removed Phuks (throat-1), Restricted Project, Restricted Project.
Polsaker closed subtask Restricted Maniphest Task as Resolved.Dec 16 2016, 12:09 AM
Polsaker raised the priority of this task from Normal to High.Dec 21 2016, 5:18 PM
Polsaker lowered the priority of this task from High to Low.Dec 25 2016, 4:22 PM

This is now about having "custom sorters" for comments, like we have for posts (sort by top, new, hot, etc)

Polsaker edited projects, added Development; removed Phuks.Nov 19 2017, 5:29 AM
Polsaker changed the visibility from "All Users" to "Public (No Login Required)".Thu, Jan 3, 2:00 PM